Subgraph View does not resize

2018-09-14 07:58 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9753

Department: AEV Affected Products: ADTF 3.3.3

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::FilterGraph

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Wir haben einen Subgraph in unser Configuration eingebaut.

Später habe ich dann neue Inputs im Subgraph hinzugefügt und leider wird die Grüße des Subgraph Views nicht im übergeordneten

Graphen angepasst.

Lösung

Produktticket ACORE-9753 angelegt.

History

#1 - 2018-09-14 08:49 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::FilterGraph

- Support Level changed from 2nd Level to 3rd Level

- Customer set to AUDI

- Department set to AEV

@Sebastian: Refresh Problem ?

#3 - 2018-11-13 11:56 - hidden

- Status changed from In Progress to To Be Closed

- Resolution set to Product Issue Opened

Product Ticket angelegt: ACORE-9753

#4 - 2018-11-13 12:11 - hidden

- Project changed from 11 to Public Support

- Description updated

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9753
